Subject: ackanomic digest V3 #322
From: [email-masked] (ackanomic digest)
To: [email-masked]

ackanomic digest      Tuesday, September 15 1998      Volume 03 : Number 322

----------------------------------------------------------------------

Date: Tue, 15 Sep 1998 23:21:30 -0400 (EDT)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: just to make my entry in the pe page look "busier"

On Tue, 15 Sep 1998, Head Apollo wrote:

> I create a trinket named "Newbie Wand of Awesome Power" worth A$1 with the
> following double quote delimited description:
> 
> "
> At first it appears to be a stick with a gold star stuck to the end with
> glue. If put to any use however, it instantly becomes the wrong size, shape
> and consistency for the job. Sometimes it causes Windows to crash.
> "

Only sometimes?

Vynd

[email-masked]

> 
> Eris
> 
> Newbie, Ambassador, general waster of the Trinket Harfer's time.
> 

------------------------------

Date: Tue, 15 Sep 1998 23:22:17 -0400 (EDT)
From: Gabe Drummond-Cole <[email-masked]>
Subject: Re: acka: my belated house description

At 11:08 PM 9/15/98 -0400, you wrote:
>My house, from the outside, has a googolplex small windows about as big as

I forgot to name it!  My house has the following string (minus the quote
marks)
as its name:

"A#$tnk,EfsTqBoiftjxczlpfdgyY6&<<<[email-masked]! hAb^+=~~*138895-4566917" 

------------------------------

Date: Tue, 15 Sep 1998 23:33:21 -0400 (EDT)
From: David Scheidt <[email-masked]>
Subject: Re: Acka: just to make my entry in the pe page look "busier"

On Tue, 15 Sep 1998, John Frederic Mc Coy wrote:

:> At first it appears to be a stick with a gold star stuck to the end with
:> glue. If put to any use however, it instantly becomes the wrong size, shape
:> and consistency for the job. Sometimes it causes Windows to crash.
:> "
:
:Only sometimes?

It doesn't always need help.

rufu

------------------------------

Date: Tue, 15 Sep 1998 23:50:34 -0400 (EDT)
From: Gabe Drummond-Cole <[email-masked]>
Subject: Re: acka: my belated house description

At 11:22 PM 9/15/98 -0400, you wrote:
>At 11:08 PM 9/15/98 -0400, you wrote:
>>My house, from the outside, has a googolplex small windows about as big as
>
>I forgot to name it!  My house has the following string (minus the quote
>marks)
>as its name:
>
>"A#$tnk,EfsTqBoiftjxczlpfdgyY6&<<<[email-masked]! hAb^+=~~*138895-4566917" 
> 

oops!!! I made a mistake.  My house's name is actually a *legal* name:

qGD=ewiuogh~~Sh^^wE@r!hgfd#zsxa$fdg*& T-hh_GLORK_fvh,m.qqq128616-79920

------------------------------

End of ackanomic digest V3 #322
*******************************